Have I Got The Required Installations To Use a USBLoader?

Discussion in 'Wii - Backup Loaders' started by 7urismo, Apr 4, 2012.

  1. 7urismo
    OP

    7urismo Member

    Newcomer
    15
    0
    Apr 1, 2012
    United States
    I want to use USBLoader GX to play some backed up Wii Games.
    However, after wandering around the forums, I noticed that there were steps which were to be done before I could use USBLoader GX
    Although, to softmod my Wii, I used the 'Modify ANY Wii 4.3 & Below' - and this guide appeared to include everything necessary to be able to use a USB Loader.

    So, I ran a SysCheck, and I obtained these results:
    Warning: Spoilers inside!

    Do I have the required IOS versions etc to run USBLoader GX, or any other USBLoader for that matter.

    Thanks!
     
  2. PsyBlade

    PsyBlade Snake Charmer

    Member
    2,204
    254
    Jul 30, 2009
    Gambia, The
    Sol III
    yes
     
    1 person likes this.
  3. 7urismo
    OP

    7urismo Member

    Newcomer
    15
    0
    Apr 1, 2012
    United States
    Whoa. That was quick!
    Thanks!